/*=== start content===*/
#content{
	/*defines the size of the white box in the background and its position*/
	position: relative;
	width: 1250px;
	height: 2500px;
	background-image: url(FurnitureBG.png);
	background-repeat: no-repeat;
	top: 0px;
	left: -30px;
}
/*=== end content===*/

/*=== start intro===*/
#intro{
	/*defines the box within which the text will lie*/
	position: relative;
	width: 1000px;
	height: 100px;
	top: 130px;
	left: 120px;
	
	/*defines the text decorations*/
	font-size: 25px;
	text-shadow: 1px 1px 6px #000000;
	text-align: center;
}
/*=== end intro ===*/

#picture{
	position: relative;
	width: 250px;
	height: 350px;
	text-align: center;
	float: left;
}

#middle_picture{
	position: relative;
	width: 300px;
	height: 350px;
	text-align: center;
	float: left;
}

#wide_picture{
	position: relative;
	width: 500px;
	height: 350px;
	text-align: center;
	float: left;
}

#row{
	position: relative;
	width: 1000px;	
	height: 350px;
	left: 125px;
}

.picture{
	position: relative;
	width: 200px;
	height: 230px;
	left: 0px;
	top: 20px;
}

.middle_picture{
	position: relative;
	width: 250px;
	height: 230px;
	left: 0px;
	top: 20px;
}

.wide_picture{
	position: relative;
	width: 450px;
	height: 230px;
	left: 0px;
	top: 20px;
}

.name{
	position: relative;
	top: 30px;
	font-size: 25px;
}